<screen name="Radio.de" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="leftContentTitle" position="150,180" size="810,45" zPosition="1" transparent="1" font="mediaportal;40" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="rightContentTitle" position="960,180" size="810,45" zPosition="1" transparent="1" font="mediaportal;40" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="stationInfo" position="150,870" size="975,30" zPosition="1" transparent="1" font="mediaportal;27" valign="center" halign="left" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<widget name="liste" position="146,249" size="798,477" backgroundColor="XionBackground" font="mediaportal;27" itemHeight="37" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget name="playlist" position="975,249" size="798,477" backgroundColor="XionBackground" font="mediaportal;27" itemHeight="37" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<widget name="stationDesc" position="165,746" size="1610,113" zPosition="1" backgroundColor="XionBackground" transparent="1" font="mediaportal;27" halign="left" foregroundColor="XionFont1" />
<widget name="stationIcon" position="165,249" size="306,477" zPosition="-4" backgroundColor="XionBackground" transparent="1" alphatest="blend" />
<widget source="session.CurrentService" render="Label" position="165,845" size="180,40" zPosition="1" backgroundColor="XionBackground" transparent="1" font="mediaportal;38" valign="center" halign="left" foregroundColor="XionFont1">
      <convert type="ServicePosition">Position</convert>
</widget>
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_full_button" />	
</screen>